*$ CREATE USFSCI.FOR
*COPY USFSCI
*
*=== usfsci ===========================================================*
*
      DOUBLE PRECISION  FUNCTION USFSCI ( IP, MMAT )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 2017-2020      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     USer Fraction of SCIntillation                                   *
*                                                                      *
*     Created on     04 May 2017   by             Paola Sala           *
*                                                Infn - Milan          *
*                                                                      *
*     Last change on   13-Oct-20   by          Alfredo Ferrari         *
*                                                 Private              *
*                                                                      *
*           Ip = ip-th  scintillation emission for material Mmat       *
*         Mmat = Material Index                                        *
*                                                                      *
*     Returns number of optical photons/GeV                            *
*                                                                      *
*----------------------------------------------------------------------*
*
      INCLUDE '(FLKMAT)'
      INCLUDE '(OPPHCM)'
*
      USFSCI = ZERZER
      RETURN
*=== End of function usfsci ===========================================*
      END

